down                 = Télécharger
download             = Télécharger le rapport d'extraction existant (le plus récent d'abord)
file                 = Taille du fichier (k)
log                  = Journal d'extraction
log2                 = Fichier journal d'extraction
password             = Mot de passe de la baie de stockage (facultatif, s'applique à toutes les baies de stockage de l'armoire)
review               = Revoir le journal
running              = se_extract est déjà en cours, impossible de l'exécuter à nouveau !
start                = Commande Lancer extraction
starting             = se_extract -r -d 2 –b lancé,<br> le rapport d'extraction sera disponible dans quelques minutes.
submit_run           = Lancer extraction
